Name:		t1utils
Version:	1.36
Release:        1
Summary:	Collection of Type 1 and 2 font manipulation utilities
Group:		Applications/Publishing
License:	Click, GPLv2+, MIT
URL:		http://www.lcdf.org/~eddietwo/type/
Source0:	http://www.lcdf.org/~eddietwo/type/%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root

%description
t1utils is a collection of programs for manipulating PostScript type 1
and type 2 fonts containing programs to convert between PFA (ASCII)
format, PFB (binary) format, a human-readable and editable ASCII
format, and Macintosh resource forks.


%prep
%setup -q


%build
./configure \
    --prefix=%{_prefix} \
    --mandir=%{_mandir} \
    --enable-shared --enable-static
make %{?_smp_mflags}


%install
[ "${RPM_BUILD_ROOT}" != "/" ] && rm -rf ${RPM_BUILD_ROOT}
make DESTDIR=${RPM_BUILD_ROOT} install

/usr/bin/strip ${RPM_BUILD_ROOT}%{_bindir}/* || :

cd ${RPM_BUILD_ROOT}
mkdir -p usr/bin
cd usr/bin
ln -sf ../..%{_bindir}/* .


%clean
[ "${RPM_BUILD_ROOT}" != "/" ] && rm -rf ${RPM_BUILD_ROOT}


%files
%defattr(-,root,system,-)
%doc NEWS README
%{_bindir}/*
%{_mandir}/man1/*
/usr/bin/*


%changelog
* Mon Nov 22 2010 Michael Perzl <michael@perzl.org> - 1.36-1
- updated to version 1.36

* Thu Nov 26 2009 Michael Perzl <michael@perzl.org> - 1.35-1
- updated to version 1.35

* Thu Apr 17 2008 Michael Perzl <michael@perzl.org> - 1.34-1
- first version for AIX V5.1 and higher
